@font-face {
  font-family: "iconfont"; /* Project id 5153556 */
  src: url('//at.alicdn.com/t/c/font_5153556_n90s64tcmvi.woff2?t=1778989985237') format('woff2'),
       url('//at.alicdn.com/t/c/font_5153556_n90s64tcmvi.woff?t=1778989985237') format('woff'),
       url('//at.alicdn.com/t/c/font_5153556_n90s64tcmvi.ttf?t=1778989985237') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youjiantou:before {
  content: "\e678";
}

.icon-youjiantou1:before {
  content: "\e601";
}

.icon-a-youjiantouzhixiangyoujiantou:before {
  content: "\e60c";
}

.icon-news:before {
  content: "\e6f1";
}

.icon-dates:before {
  content: "\e600";
}

.icon-meiriqingkuangtongji:before {
  content: "\e61b";
}

.icon-xiazai:before {
  content: "\e606";
}

.icon-calendar:before {
  content: "\e9ab";
}

.icon-weizhi:before {
  content: "\e649";
}

.icon-riqi:before {
  content: "\e612";
}

